Subject: b19 ftp - no console input
From: [email-masked] (Bruce N. Hunsaker)

6 Mar 1998 17:53:22 -0800
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

> 
> I noticed exactly the same thing when I upgraded to b19.  I went back to b18,
> and everything's fine now.
> 
> Daniel Karipides wrote:
> 
> > If I use the basic NT-provided ftp command from the bash shell, I get
> > the following:
> >
> >         bash-2.01$ ftp some.ip.address
> >         User (some.ip.address:(none)): Password:
> >
> > As can be seen, I'm not given the opportunity to enter a username.
> > I thought this might have something to do with the "tty" setting,
> > so I tried it both ways, with no effect.  Anyone else notice this?

This isn't just ftp, it's every NT console app I've tried that
has user input.  Even VIM 'complains' about input not coming
from a terminal.  I compiled a simple test program with MicroSoft
VC 5.0 that just did a few gets() and puts() calls.  The program
never pauses for user input! 

This looks like a fairly serious problem.
---
Bruce Hunsaker -- [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".